import request from '@/utils/request'

export function listWps(query) {
  return request({ url: '/hzz/wps/list', method: 'get', params: query })
}
export function addWps(data) {
  return request({ url: '/hzz/wps', method: 'post', data })
}
export function updateWps(data) {
  return request({ url: '/hzz/wps', method: 'put', data })
}
export function delWps(guid) {
  return request({ url: '/hzz/wps/' + guid, method: 'delete' })
}
